﻿ol li {
    padding-left: 30px;
}
.event-attributes .price-box {
    overflow: hidden;
    float: left;
}

.page-template-page-campaign .inner-banner .bg-image:before {
    display:none;
}
.TimeFormContent {
    z-index: 999999;
    margin-top: 0%;
    margin-left: 0%;
}
.sidebar-menu>ul>li>ul {
    padding-left: 10px;
}
.sidebar-menu>ul>li>ul>li>a {
    color:#333333;
}
.sidebar-menu>ul>li>ul>li.active>a {
    color:#ea621c;
}
.sidebar-menu>ul>li>ul>li:hover a {
    color: #ea621c;
    text-decoration: underline;
}
li.inner-submenu-active>ul.inner-sub-menu>li>button {
    display:none;
}
@media (max-width: 1024px) {
    #header ul.inner-sub-menu ul.inner-sub-menu li {
        padding-left:20px;
    }
}
#content ol li {
    margin-bottom: 10px;
    padding-left: 40px;
}
#content ol li:before {
    text-align: right;
    width: 32px;
}
.place.exception {
    float:left;
}

time.exception {
    padding-left: 78px;
    display: block;
}

#content table{
    margin: 20px 0 20px 0;
}